Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/ai/trigger/branch/status \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/ai/trigger/branch/status" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/ai/trigger/branch/status', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "agent_id": "<string>", "automation_id": "<string>", "automation_name": "<string>", "has_changes_since_run": true, "last_run_at": "<string>" } ] }
Workspace identifier
Show child attributes